name: 'Better Riptide'
applicable: 'ARMOR_FEET'
trigger: 'PLAYERTOGGLESNEAK'
conditions:
  - 'SNEAKED'
  - 'RAIN'
levels:
  '1':
    cooldown: 30
    action:
      - 'PLAYER-FORWARD 1.75 delay:1'
      - 'PLAYER-FORWARD 1.75 delay:2'
      - 'PLAYER-FORWARD 1.75 delay:3'
      - 'PLAYER-FORWARD 1.75 delay:4'